Package Details: android-google-apis-playstore-x86-64-system-image 33_r07-1

Git Clone URL: https://aur.archlinux.org/android-google-apis-playstore-x86-64-system-image.git (read-only, click to copy)
Package Base: android-google-apis-playstore-x86-64-system-image
Description: Android with Google APIs and Play Store x86_64 Atom System Image, latest API
Upstream URL: https://developer.android.com/studio/index.html
Licenses: custom
Conflicts: android-google-apis-playstore-x86-64-system-image-33
Provides: android-google-apis-playstore-x86-64-system-image-33
Submitter: muflone
Maintainer: muflone
Last Packager: muflone
Votes: 8
Popularity: 0.009446
First Submitted: 2019-04-14 01:10 (UTC)
Last Updated: 2023-09-09 19:40 (UTC)

Latest Comments

kebien6020 commented on 2023-06-12 17:23 (UTC)

The package.xml is still for API level 30, but the rest has been updated to API level 33. So when you try to create an AVD you get this error:

Warning: Observed package id 'system-images;android-30;google_apis_playstore;x86_64' in inconsistent location '/opt/android-sdk/system-images/android-33/google_apis_playstore/x86_64' (Expected '/opt/android-sdk/system-images/android-30/google_apis_playstore/x86_64')

Error: Package path is not valid. Valid system image paths are: system-images;android-30;google_apis_playstore;x86_64